<?php
if(isMobile()==true){
$open='view';
}else{ 
$open='view';
}
if (config('web.WEB_INDEX') == 'bbs') {
$muban=config('web.WEB_TPT');
}
if (config('web.WEB_INDEX') == 'shop') {
$muban=config('web.WEB_SHOPS');
}  
return [
	'template'=> [
    'view_path'    => './application/'.config('web.WEB_INDEX').'/'.$open.'/'.$muban.'/',
    'view_suffix' => 'html',
	'view_depr'    => '_',
    ],

	'url_html_suffix' => 'html',
	'url_route_on'  =>  true,

];
